namespace DotNettyFrom
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.LBLogShow = new System.Windows.Forms.ListBox();
            this.ListBoxLogContextMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.LB_Context_CpCmd = new System.Windows.Forms.ToolStripMenuItem();
            this.LB_Context_CpLine = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.LB_Context_GJson = new System.Windows.Forms.ToolStripMenuItem();
            this.LB_Context_AnaCmd = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.LB_Context_ClearAll = new System.Windows.Forms.ToolStripMenuItem();
            this.TbHost = new System.Windows.Forms.TextBox();
            this.TbPort = new System.Windows.Forms.TextBox();
            this.BtnConnection = new System.Windows.Forms.Button();
            this.BtnDisConn = new System.Windows.Forms.Button();
            this.BtnLogin = new System.Windows.Forms.Button();
            this.BtnSendData = new System.Windows.Forms.Button();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.文件FToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.dtuToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.water2ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.配置TToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.RT_HB_Enable = new System.Windows.Forms.ToolStripMenuItem();
            this.LogHbtoolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.RT_HB_Time = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.FrametoolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.HalfPkgToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
            this.TSMI_ClearAll = new System.Windows.Forms.ToolStripMenuItem();
            this.历史HToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.RT_HI_Host = new System.Windows.Forms.ToolStripMenuItem();
            this.RT_HI_DeviceId = new System.Windows.Forms.ToolStripMenuItem();
            this.RT_HI_CCID = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.RT_HI_SendData = new System.Windows.Forms.ToolStripMenuItem();
            this.指令MToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.LoginToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.HeartBeatToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator6 = new System.Windows.Forms.ToolStripSeparator();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.StatusItemHbTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.BtnFixCmd = new System.Windows.Forms.Button();
            this.BtnAutoUpload = new System.Windows.Forms.Button();
            this.BtnClearAll = new System.Windows.Forms.Button();
            this.TbSendData = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.BtnTest = new System.Windows.Forms.Button();
            this.BtnCmdManager = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.TbCCID = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.TbDeviceId = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.toolStripMenuItemDefault = new System.Windows.Forms.ToolStripMenuItem();
            this.ListBoxLogContextMenu.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // LBLogShow
            // 
            this.LBLogShow.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.LBLogShow.ContextMenuStrip = this.ListBoxLogContextMenu;
            this.LBLogShow.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawVariable;
            this.LBLogShow.Font = new System.Drawing.Font("微软雅黑", 9F);
            this.LBLogShow.FormattingEnabled = true;
            this.LBLogShow.ItemHeight = 16;
            this.LBLogShow.Location = new System.Drawing.Point(12, 277);
            this.LBLogShow.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.LBLogShow.Name = "LBLogShow";
            this.LBLogShow.Size = new System.Drawing.Size(961, 404);
            this.LBLogShow.TabIndex = 0;
            this.LBLogShow.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.LBLogShow_DrawItem);
            this.LBLogShow.DoubleClick += new System.EventHandler(this.LBLogShow_DoubleClick);
            // 
            // ListBoxLogContextMenu
            // 
            this.ListBoxLogContextMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.LB_Context_CpCmd,
            this.LB_Context_CpLine,
            this.toolStripSeparator3,
            this.LB_Context_GJson,
            this.LB_Context_AnaCmd,
            this.toolStripSeparator4,
            this.LB_Context_ClearAll});
            this.ListBoxLogContextMenu.Name = "ListBoxLogContextMenu";
            this.ListBoxLogContextMenu.Size = new System.Drawing.Size(170, 126);
            // 
            // LB_Context_CpCmd
            // 
            this.LB_Context_CpCmd.Name = "LB_Context_CpCmd";
            this.LB_Context_CpCmd.Size = new System.Drawing.Size(169, 22);
            this.LB_Context_CpCmd.Text = "复制指令(&C)";
            this.LB_Context_CpCmd.Click += new System.EventHandler(this.LB_Context_CpCmd_Click);
            // 
            // LB_Context_CpLine
            // 
            this.LB_Context_CpLine.Name = "LB_Context_CpLine";
            this.LB_Context_CpLine.Size = new System.Drawing.Size(169, 22);
            this.LB_Context_CpLine.Text = "复制整行(&R)";
            this.LB_Context_CpLine.Click += new System.EventHandler(this.LB_Context_CpLine_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(166, 6);
            // 
            // LB_Context_GJson
            // 
            this.LB_Context_GJson.Name = "LB_Context_GJson";
            this.LB_Context_GJson.Size = new System.Drawing.Size(169, 22);
            this.LB_Context_GJson.Text = "指令生成JSON(&J)";
            this.LB_Context_GJson.Click += new System.EventHandler(this.LB_Context_GJson_Click);
            // 
            // LB_Context_AnaCmd
            // 
            this.LB_Context_AnaCmd.Name = "LB_Context_AnaCmd";
            this.LB_Context_AnaCmd.Size = new System.Drawing.Size(169, 22);
            this.LB_Context_AnaCmd.Text = "分析指令(&A)";
            this.LB_Context_AnaCmd.Click += new System.EventHandler(this.LB_Context_AnaCmd_Click);
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(166, 6);
            // 
            // LB_Context_ClearAll
            // 
            this.LB_Context_ClearAll.Name = "LB_Context_ClearAll";
            this.LB_Context_ClearAll.Size = new System.Drawing.Size(169, 22);
            this.LB_Context_ClearAll.Text = "清空信息(&L)";
            this.LB_Context_ClearAll.Click += new System.EventHandler(this.LB_Context_ClearAll_Click);
            // 
            // TbHost
            // 
            this.TbHost.Location = new System.Drawing.Point(47, 15);
            this.TbHost.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.TbHost.Name = "TbHost";
            this.TbHost.Size = new System.Drawing.Size(280, 22);
            this.TbHost.TabIndex = 1;
            this.TbHost.Text = "127.0.0.1";
            // 
            // TbPort
            // 
            this.TbPort.Location = new System.Drawing.Point(371, 15);
            this.TbPort.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.TbPort.Name = "TbPort";
            this.TbPort.Size = new System.Drawing.Size(57, 22);
            this.TbPort.TabIndex = 1;
            this.TbPort.Text = "15440";
            this.TbPort.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.TbPort_KeyPress);
            // 
            // BtnConnection
            // 
            this.BtnConnection.Location = new System.Drawing.Point(192, 45);
            this.BtnConnection.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BtnConnection.Name = "BtnConnection";
            this.BtnConnection.Size = new System.Drawing.Size(87, 31);
            this.BtnConnection.TabIndex = 2;
            this.BtnConnection.Text = "连接";
            this.BtnConnection.UseVisualStyleBackColor = true;
            this.BtnConnection.Click += new System.EventHandler(this.BtnConnection_Click);
            // 
            // BtnDisConn
            // 
            this.BtnDisConn.Enabled = false;
            this.BtnDisConn.Location = new System.Drawing.Point(99, 45);
            this.BtnDisConn.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BtnDisConn.Name = "BtnDisConn";
            this.BtnDisConn.Size = new System.Drawing.Size(87, 31);
            this.BtnDisConn.TabIndex = 2;
            this.BtnDisConn.Text = "断开";
            this.BtnDisConn.UseVisualStyleBackColor = true;
            this.BtnDisConn.Click += new System.EventHandler(this.BtnDisConn_Click);
            // 
            // BtnLogin
            // 
            this.BtnLogin.Location = new System.Drawing.Point(6, 45);
            this.BtnLogin.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BtnLogin.Name = "BtnLogin";
            this.BtnLogin.Size = new System.Drawing.Size(87, 31);
            this.BtnLogin.TabIndex = 2;
            this.BtnLogin.Text = "连接.登录";
            this.BtnLogin.UseVisualStyleBackColor = true;
            this.BtnLogin.Click += new System.EventHandler(this.BtnLogin_Click);
            // 
            // BtnSendData
            // 
            this.BtnSendData.Enabled = false;
            this.BtnSendData.Location = new System.Drawing.Point(285, 45);
            this.BtnSendData.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BtnSendData.Name = "BtnSendData";
            this.BtnSendData.Size = new System.Drawing.Size(87, 31);
            this.BtnSendData.TabIndex = 2;
            this.BtnSendData.Text = "发送数据";
            this.BtnSendData.UseVisualStyleBackColor = true;
            this.BtnSendData.Click += new System.EventHandler(this.BtnSendData_Click);
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.文件FToolStripMenuItem,
            this.配置TToolStripMenuItem,
            this.历史HToolStripMenuItem,
            this.指令MToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Padding = new System.Windows.Forms.Padding(7, 3, 0, 3);
            this.menuStrip1.Size = new System.Drawing.Size(985, 27);
            this.menuStrip1.TabIndex = 3;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // 文件FToolStripMenuItem
            // 
            this.文件FToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItemDefault,
            this.dtuToolStripMenuItem,
            this.water2ToolStripMenuItem});
            this.文件FToolStripMenuItem.Name = "文件FToolStripMenuItem";
            this.文件FToolStripMenuItem.Size = new System.Drawing.Size(58, 21);
            this.文件FToolStripMenuItem.Text = "文件(&F)";
            // 
            // dtuToolStripMenuItem
            // 
            this.dtuToolStripMenuItem.Name = "dtuToolStripMenuItem";
            this.dtuToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.dtuToolStripMenuItem.Text = "Dtu";
            this.dtuToolStripMenuItem.Click += new System.EventHandler(this.dtuToolStripMenuItem_Click);
            // 
            // water2ToolStripMenuItem
            // 
            this.water2ToolStripMenuItem.Name = "water2ToolStripMenuItem";
            this.water2ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.water2ToolStripMenuItem.Text = "Water2";
            this.water2ToolStripMenuItem.Click += new System.EventHandler(this.water2ToolStripMenuItem_Click);
            // 
            // 配置TToolStripMenuItem
            // 
            this.配置TToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.RT_HB_Enable,
            this.LogHbtoolStripMenuItem,
            this.RT_HB_Time,
            this.toolStripSeparator1,
            this.FrametoolStripMenuItem1,
            this.HalfPkgToolStripMenuItem,
            this.toolStripSeparator5,
            this.TSMI_ClearAll});
            this.配置TToolStripMenuItem.Name = "配置TToolStripMenuItem";
            this.配置TToolStripMenuItem.Size = new System.Drawing.Size(60, 21);
            this.配置TToolStripMenuItem.Text = "配置(&C)";
            // 
            // RT_HB_Enable
            // 
            this.RT_HB_Enable.Checked = true;
            this.RT_HB_Enable.CheckOnClick = true;
            this.RT_HB_Enable.CheckState = System.Windows.Forms.CheckState.Checked;
            this.RT_HB_Enable.Name = "RT_HB_Enable";
            this.RT_HB_Enable.Size = new System.Drawing.Size(180, 22);
            this.RT_HB_Enable.Text = "启用心跳";
            this.RT_HB_Enable.Click += new System.EventHandler(this.RT_HB_Enable_Click);
            // 
            // LogHbtoolStripMenuItem
            // 
            this.LogHbtoolStripMenuItem.CheckOnClick = true;
            this.LogHbtoolStripMenuItem.Name = "LogHbtoolStripMenuItem";
            this.LogHbtoolStripMenuItem.Size = new System.Drawing.Size(180, 22);
            this.LogHbtoolStripMenuItem.Text = "打印心跳";
            this.LogHbtoolStripMenuItem.Click += new System.EventHandler(this.LogHbtoolStripMenuItem_Click);
            // 
            // RT_HB_Time
            // 
            this.RT_HB_Time.Name = "RT_HB_Time";
            this.RT_HB_Time.Size = new System.Drawing.Size(180, 22);
            this.RT_HB_Time.Text = "心跳配置(&H)";
            this.RT_HB_Time.Click += new System.EventHandler(this.RT_HB_Time_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(177, 6);
            // 
            // FrametoolStripMenuItem1
            // 
            this.FrametoolStripMenuItem1.Name = "FrametoolStripMenuItem1";
            this.FrametoolStripMenuItem1.Size = new System.Drawing.Size(180, 22);
            this.FrametoolStripMenuItem1.Text = "帧配置";
            // 
            // HalfPkgToolStripMenuItem
            // 
            this.HalfPkgToolStripMenuItem.Enabled = false;
            this.HalfPkgToolStripMenuItem.Name = "HalfPkgToolStripMenuItem";
            this.HalfPkgToolStripMenuItem.Size = new System.Drawing.Size(180, 22);
            this.HalfPkgToolStripMenuItem.Text = "半包-粘包";
            this.HalfPkgToolStripMenuItem.Click += new System.EventHandler(this.HalfPkgToolStripMenuItem_Click_1);
            // 
            // toolStripSeparator5
            // 
            this.toolStripSeparator5.Name = "toolStripSeparator5";
            this.toolStripSeparator5.Size = new System.Drawing.Size(177, 6);
            // 
            // TSMI_ClearAll
            // 
            this.TSMI_ClearAll.Name = "TSMI_ClearAll";
            this.TSMI_ClearAll.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Alt | System.Windows.Forms.Keys.C)));
            this.TSMI_ClearAll.Size = new System.Drawing.Size(180, 22);
            this.TSMI_ClearAll.Text = "清空信息(&A)";
            this.TSMI_ClearAll.Click += new System.EventHandler(this.TSMI_ClearAll_Click);
            // 
            // 历史HToolStripMenuItem
            // 
            this.历史HToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.RT_HI_Host,
            this.RT_HI_DeviceId,
            this.RT_HI_CCID,
            this.toolStripSeparator2,
            this.RT_HI_SendData});
            this.历史HToolStripMenuItem.Name = "历史HToolStripMenuItem";
            this.历史HToolStripMenuItem.Size = new System.Drawing.Size(61, 21);
            this.历史HToolStripMenuItem.Text = "历史(&H)";
            // 
            // RT_HI_Host
            // 
            this.RT_HI_Host.Name = "RT_HI_Host";
            this.RT_HI_Host.Size = new System.Drawing.Size(124, 22);
            this.RT_HI_Host.Text = "Host";
            this.RT_HI_Host.Click += new System.EventHandler(this.RT_HI_Host_Click);
            // 
            // RT_HI_DeviceId
            // 
            this.RT_HI_DeviceId.Name = "RT_HI_DeviceId";
            this.RT_HI_DeviceId.Size = new System.Drawing.Size(124, 22);
            this.RT_HI_DeviceId.Text = "地址";
            this.RT_HI_DeviceId.Click += new System.EventHandler(this.RT_HI_DeviceId_Click);
            // 
            // RT_HI_CCID
            // 
            this.RT_HI_CCID.Name = "RT_HI_CCID";
            this.RT_HI_CCID.Size = new System.Drawing.Size(124, 22);
            this.RT_HI_CCID.Text = "CCID";
            this.RT_HI_CCID.Click += new System.EventHandler(this.RT_HI_CCID_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(121, 6);
            // 
            // RT_HI_SendData
            // 
            this.RT_HI_SendData.Name = "RT_HI_SendData";
            this.RT_HI_SendData.Size = new System.Drawing.Size(124, 22);
            this.RT_HI_SendData.Text = "发送数据";
            this.RT_HI_SendData.Click += new System.EventHandler(this.RT_HI_SendData_Click);
            // 
            // 指令MToolStripMenuItem
            // 
            this.指令MToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.LoginToolStripMenuItem,
            this.HeartBeatToolStripMenuItem,
            this.toolStripSeparator6});
            this.指令MToolStripMenuItem.Name = "指令MToolStripMenuItem";
            this.指令MToolStripMenuItem.Size = new System.Drawing.Size(64, 21);
            this.指令MToolStripMenuItem.Text = "指令(&M)";
            // 
            // LoginToolStripMenuItem
            // 
            this.LoginToolStripMenuItem.Name = "LoginToolStripMenuItem";
            this.LoginToolStripMenuItem.Size = new System.Drawing.Size(117, 22);
            this.LoginToolStripMenuItem.Text = "登录(&L)";
            // 
            // HeartBeatToolStripMenuItem
            // 
            this.HeartBeatToolStripMenuItem.Name = "HeartBeatToolStripMenuItem";
            this.HeartBeatToolStripMenuItem.Size = new System.Drawing.Size(117, 22);
            this.HeartBeatToolStripMenuItem.Text = "心跳(&H)";
            // 
            // toolStripSeparator6
            // 
            this.toolStripSeparator6.Name = "toolStripSeparator6";
            this.toolStripSeparator6.Size = new System.Drawing.Size(114, 6);
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1,
            this.StatusItemHbTime});
            this.statusStrip1.Location = new System.Drawing.Point(0, 685);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Padding = new System.Windows.Forms.Padding(1, 0, 16, 0);
            this.statusStrip1.Size = new System.Drawing.Size(985, 22);
            this.statusStrip1.TabIndex = 4;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(35, 17);
            this.toolStripStatusLabel1.Text = "心跳:";
            // 
            // StatusItemHbTime
            // 
            this.StatusItemHbTime.Name = "StatusItemHbTime";
            this.StatusItemHbTime.Size = new System.Drawing.Size(0, 17);
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.Controls.Add(this.BtnFixCmd);
            this.groupBox1.Controls.Add(this.BtnAutoUpload);
            this.groupBox1.Controls.Add(this.BtnClearAll);
            this.groupBox1.Controls.Add(this.TbSendData);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.BtnTest);
            this.groupBox1.Controls.Add(this.BtnCmdManager);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.TbCCID);
            this.groupBox1.Controls.Add(this.BtnSendData);
            this.groupBox1.Controls.Add(this.BtnDisConn);
            this.groupBox1.Controls.Add(this.BtnLogin);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.TbDeviceId);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.BtnConnection);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.TbHost);
            this.groupBox1.Controls.Add(this.TbPort);
            this.groupBox1.Location = new System.Drawing.Point(12, 30);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(961, 126);
            this.groupBox1.TabIndex = 5;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = " ";
            // 
            // BtnFixCmd
            // 
            this.BtnFixCmd.Location = new System.Drawing.Point(750, 45);
            this.BtnFixCmd.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BtnFixCmd.Name = "BtnFixCmd";
            this.BtnFixCmd.Size = new System.Drawing.Size(87, 31);
            this.BtnFixCmd.TabIndex = 13;
            this.BtnFixCmd.Text = "内置指令";
            this.BtnFixCmd.UseVisualStyleBackColor = true;
            // 
            // BtnAutoUpload
            // 
            this.BtnAutoUpload.Location = new System.Drawing.Point(657, 45);
            this.BtnAutoUpload.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BtnAutoUpload.Name = "BtnAutoUpload";
            this.BtnAutoUpload.Size = new System.Drawing.Size(87, 31);
            this.BtnAutoUpload.TabIndex = 12;
            this.BtnAutoUpload.Text = "主动上报";
            this.BtnAutoUpload.UseVisualStyleBackColor = true;
            // 
            // BtnClearAll
            // 
            this.BtnClearAll.Location = new System.Drawing.Point(564, 45);
            this.BtnClearAll.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BtnClearAll.Name = "BtnClearAll";
            this.BtnClearAll.Size = new System.Drawing.Size(87, 31);
            this.BtnClearAll.TabIndex = 11;
            this.BtnClearAll.Text = "清空信息";
            this.BtnClearAll.UseVisualStyleBackColor = true;
            this.BtnClearAll.Click += new System.EventHandler(this.BtnClearAll_Click);
            // 
            // TbSendData
            // 
            this.TbSendData.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TbSendData.Location = new System.Drawing.Point(381, 83);
            this.TbSendData.Name = "TbSendData";
            this.TbSendData.Size = new System.Drawing.Size(574, 22);
            this.TbSendData.TabIndex = 10;
            this.TbSendData.Text = "7e7e7e000000000001b00056020004071008011709221059290200000217092210592900000003170" +
    "92210592902000004170922105929020000051709221059290001160617092210592900012f07170" +
    "92210592902000008170922105929020000cd";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(319, 86);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(56, 17);
            this.label5.TabIndex = 9;
            this.label5.Text = "发送数据";
            // 
            // BtnTest
            // 
            this.BtnTest.Location = new System.Drawing.Point(471, 45);
            this.BtnTest.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BtnTest.Name = "BtnTest";
            this.BtnTest.Size = new System.Drawing.Size(87, 31);
            this.BtnTest.TabIndex = 8;
            this.BtnTest.Text = "测试";
            this.BtnTest.UseVisualStyleBackColor = true;
            this.BtnTest.Click += new System.EventHandler(this.BtnTest_Click);
            // 
            // BtnCmdManager
            // 
            this.BtnCmdManager.Location = new System.Drawing.Point(378, 45);
            this.BtnCmdManager.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BtnCmdManager.Name = "BtnCmdManager";
            this.BtnCmdManager.Size = new System.Drawing.Size(87, 31);
            this.BtnCmdManager.TabIndex = 8;
            this.BtnCmdManager.Text = "命令管理";
            this.BtnCmdManager.UseVisualStyleBackColor = true;
            this.BtnCmdManager.Click += new System.EventHandler(this.BtnCmdManager_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(635, 16);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(37, 17);
            this.label4.TabIndex = 7;
            this.label4.Text = "CCID";
            // 
            // TbCCID
            // 
            this.TbCCID.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TbCCID.Location = new System.Drawing.Point(673, 13);
            this.TbCCID.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.TbCCID.Name = "TbCCID";
            this.TbCCID.Size = new System.Drawing.Size(282, 22);
            this.TbCCID.TabIndex = 6;
            this.TbCCID.Text = "3839383630324231313931353530343739313331";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(434, 18);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(32, 17);
            this.label3.TabIndex = 5;
            this.label3.Text = "地址";
            // 
            // TbDeviceId
            // 
            this.TbDeviceId.Location = new System.Drawing.Point(472, 15);
            this.TbDeviceId.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.TbDeviceId.Name = "TbDeviceId";
            this.TbDeviceId.Size = new System.Drawing.Size(157, 22);
            this.TbDeviceId.TabIndex = 4;
            this.TbDeviceId.Text = "000000000002";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(333, 18);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(32, 17);
            this.label2.TabIndex = 3;
            this.label2.Text = "Port";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 18);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(35, 17);
            this.label1.TabIndex = 2;
            this.label1.Text = "Host";
            // 
            // toolStripMenuItemDefault
            // 
            this.toolStripMenuItemDefault.Checked = true;
            this.toolStripMenuItemDefault.CheckState = System.Windows.Forms.CheckState.Checked;
            this.toolStripMenuItemDefault.Name = "toolStripMenuItemDefault";
            this.toolStripMenuItemDefault.Size = new System.Drawing.Size(152, 22);
            this.toolStripMenuItemDefault.Text = "不定义";
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(985, 707);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.LBLogShow);
            this.Controls.Add(this.menuStrip1);
            this.Font = new System.Drawing.Font("微软雅黑", 8.5F);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "MainForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "模拟器";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.ListBoxLogContextMenu.ResumeLayout(false);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ListBox LBLogShow;
        private System.Windows.Forms.TextBox TbHost;
        private System.Windows.Forms.TextBox TbPort;
        private System.Windows.Forms.Button BtnConnection;
        private System.Windows.Forms.Button BtnDisConn;
        private System.Windows.Forms.Button BtnLogin;
        private System.Windows.Forms.Button BtnSendData;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 文件FToolStripMenuItem;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripMenuItem 配置TToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem RT_HB_Time;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.ToolStripStatusLabel StatusItemHbTime;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox TbCCID;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox TbDeviceId;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ToolStripMenuItem 历史HToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem RT_HI_Host;
        private System.Windows.Forms.ToolStripMenuItem RT_HI_DeviceId;
        private System.Windows.Forms.ToolStripMenuItem RT_HI_CCID;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem RT_HI_SendData;
        private System.Windows.Forms.Button BtnCmdManager;
        private System.Windows.Forms.Button BtnTest;
        private System.Windows.Forms.TextBox TbSendData;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ContextMenuStrip ListBoxLogContextMenu;
        private System.Windows.Forms.ToolStripMenuItem LB_Context_CpCmd;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripMenuItem LB_Context_GJson;
        private System.Windows.Forms.ToolStripMenuItem LB_Context_AnaCmd;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
        private System.Windows.Forms.ToolStripMenuItem LB_Context_ClearAll;
        private System.Windows.Forms.ToolStripMenuItem LB_Context_CpLine;
        private System.Windows.Forms.Button BtnClearAll;
        private System.Windows.Forms.ToolStripMenuItem RT_HB_Enable;
        private System.Windows.Forms.ToolStripMenuItem dtuToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem water2ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem HalfPkgToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
        private System.Windows.Forms.ToolStripMenuItem TSMI_ClearAll;
        private System.Windows.Forms.Button BtnAutoUpload;
        private System.Windows.Forms.Button BtnFixCmd;
        private System.Windows.Forms.ToolStripMenuItem FrametoolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 指令MToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem LoginToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem HeartBeatToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator6;
        private System.Windows.Forms.ToolStripMenuItem LogHbtoolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemDefault;
    }
}

